FBA

ROSA Repomanage Obsoletes Analysis Results
ROSA Enterprise Desktop X1/i586/main

Last Update: Nov. 26, 2016, 8 a.m.

Summary

Repository release 18
Repository updates 3
Total Affected Packages 21


Results for repository release (18)

Package Obsoleted by
automake-1.11.1-4 automake1.4
devicekit-disks-009-8 udisks
devicekit-disks-devel-009-8 udisks-devel
hal-cups-utils-0.6.16-25 system-config-printer-udev
libeditline-devel-1.12-16 libedit-static-devel
libossp_uuid++16-1.6.2-7 libossp-uuid++16
libossp_uuid-devel-1.6.2-7 libossp-uuid-devel
libossp_uuid16-1.6.2-7 libossp-uuid16
libossp_uuid_dce16-1.6.2-7 libossp-uuid_dce16
linux-userspace-headers-2.6.38.4-2 kernel-headers
mount-cifs-3.5.14-3 cifs-utils
multiarch-utils-1.0.12-2 rpm
netcdf-devel-3.6.3-5 libnetcdf-devel
ntfsprogs-2.0.0-8 ntfs-3g
ossp_uuid-1.6.2-7 ossp-uuid
python-setuptools-0.6.16-1 python-distribute
readahead-1.5.7-4 systemd
xorg-x11-7.6-3 x11-font-misc
x11-sgml-doctools

Results for repository updates (3)

Package Obsoleted by
libfinch0-2.10.6-1.1 libgnt0
readahead-1.5.7-6 systemd
rpm-mandriva-setup-1.140-4 rpm
rpm

Affected Packages (21)

Broken Packages Dependent packages
automake-1.11.1-4 ?
devicekit-disks-009-8 ?
devicekit-disks-devel-009-8 ?
hal-cups-utils-0.6.16-25 ?
libeditline-devel-1.12-16 ?
libossp_uuid++16-1.6.2-7 ?
libossp_uuid-devel-1.6.2-7 ?
libossp_uuid16-1.6.2-7 ?
libossp_uuid_dce16-1.6.2-7 ?
linux-userspace-headers-2.6.38.4-2 ?
mount-cifs-3.5.14-3 ?
multiarch-utils-1.0.12-2 ?
netcdf-devel-3.6.3-5 ?
ntfsprogs-2.0.0-8 ?
ossp_uuid-1.6.2-7 ?
python-setuptools-0.6.16-1 ?
readahead-1.5.7-4 ?
xorg-x11-7.6-3 ?
libfinch0-2.10.6-1.1 ?
readahead-1.5.7-6 ?
rpm-mandriva-setup-1.140-4 ?